@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700');

/*Global*/
body {
	font-family: 'Montserrat', sans-serif;
	padding:0px;
	margin:0px;
}

a {
	color:#144aa8;
}

img {
	max-width:100%;
}

#header {
	padding-top:15px;
	padding-bottom:15px;
}

#header .logo {
	margin-top:2px;
}

#header .custom-nav {
	padding-top:18px;
}

#header .custom-nav li a {
	color:#144aa8;
	padding-right:0px;
	padding-left:0px;
	margin-left:25px;
}

#header .custom-nav li:hover a {
	color:#3175ea;
}

#header .header-strip {
	display:block;
	margin-top:20px;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	height:15px;
	width:100%;
	background: #fdb913; /* Old browsers */
	background: -moz-linear-gradient(left, #fdb913 0%, #f36f21 20%, #c9234a 40%, #645faa 60%, #0089cf 80%, #0db14b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #fdb913 0%,#f36f21 20%,#c9234a 40%,#645faa 60%,#0089cf 80%,#0db14b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #fdb913 0%,#f36f21 20%,#c9234a 40%,#645faa 60%,#0089cf 80%,#0db14b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#0db14b',GradientType=1 ); /* IE6-9 */
}

#content-main {
	padding-top:15px;
	padding-bottom:20px;
}

#content-main h4.main-header {
	display:inline-block;
	margin:0px auto 30px;
	padding:0px 20px;
}

/*Homepage*/
#content-main .grid-block-main h4.countdown-header {
	display:inline-block;
	margin-bottom:15px;
	width:70%;
	text-align:center;
	font-size:30px;
	font-weight:600;
	color:#003976;
}

#content-main #clock {
	color:#FFF;
	background:#003976;
	font-weight:600;
	font-size:36px;
	width:100% !important;
	text-align:center;
	display:block;
	margin:0px auto;
	width:367px;
	padding:0px 31px 0px 31px;
	border-radius:8px;
}

#content-main .grid-block-main {
	padding:20px 20px 10px;
	margin-bottom:30px;
	background:#FFF;
	color:#144aa8;
	border:solid 1px #144aa8;
	border-radius:10px;
	text-align:center;
}

#content-main .grid-block-main .grid-block-main-header {
	font-size:22px;
	color:#144aa8;
	border-top:dashed 1px #144aa8;
	margin-top:26px;
	padding-top:20px;
	text-decoration:underline;
}

#content-main .grid-block-main .grid-block-list {
	text-align:left;
	display:block;
	margin:20px auto 0px;
	max-width:470px;
	padding-left:20px;
}

#content-main .grid-block {
	padding:15px 20px;
	margin-bottom:10px;
	background:#144aa8;
	color:#FFF;
	border-radius:10px;
}

#content-main .grid-block .grid-block-header {
	font-size:16px;
	font-weight:600;
	color:#FFF;
}

#content-main .grid-block .grid-block-link,
#content-main .grid-block .grid-block-link:hover {
	color:#FFF;
	text-decoration:underline;
}

#content-main .full-width-image {
	width:100%;
	margin:0px 0px 20px;
}




/*FAQ*/
#content-main .faq-section .faq-list {
	padding-left:21px;
	list-style-position:outside;
}

#content-main .faq-section .faq-list .faq-list-nested {
	margin-top:10px;
	margin-bottom:10px;
}

#content-main .faq-section .faq-section-header {
	margin-bottom:20px;
	text-decoration:underline;
}

#content-main .faq-section .parking-table {
	max-width:100%;
}

#content-main .sidebar-menu-item {
	font-size:12px;
	display:block;
	border-bottom:solid 1px #CCC;
	padding:5px 0px;
}

#content-main .sidebar-menu-item.last-item {
	border-bottom:none;
}

#content-main .update-stamp {
	text-align:center;
}

/*Change Champions*/
#content-main .bio-block {
	border:solid 1px #CCC;
	border-radius:5px;
	padding:15px 20px;
	margin-bottom:20px;
}

#content-main .bio-block .bio-img {
	max-width:100%;
	max-height:300px;
	margin:0px auto 10px;
	display:block;
}

#content-main .bio-block .bio-text {
	color:#666;
	text-align:center;
	font-size:13px;
}

#content-main .bio-block .bio-text-header {
	font-weight:600;
	font-size:16px;
	margin-bottom:0px;
}

#content-main .bio-block .bio-text-sub-header {
	font-weight:600;
	font-size:13px;
}

#content-main .bio-block .bio-mail {
	font-size:13px;
	color:#666;
	display:block;
	text-align:center;
	margin-bottom:10px;
}

#content-main .bio-block.row-five {
	margin-bottom:10px;
}

/*Tools & Resources*/
#content-main .tool-section-wrapper .tool-section-header {
	margin-bottom:20px;
	text-decoration:underline;
}

/*#content-main .tool-wrapper {
	vertical-align:top;
}

#content-main .tool-section {
	border:solid 1px #CCC;
	border-radius:8px;
	padding:15px 20px;
	margin-bottom:20px;
	text-align:center;
	background:#144aa8;
}

#content-main .tool-link:hover {
	text-decoration:none;
}*/

#content-main .tools-icon {
	color:#FFF;
	display:inline-block;
	vertical-align:middle;
	margin-bottom:5px;
	margin-right:15px;
	width:60px;
	height:60px;
	line-height:60px;
	text-align:center;
	border-radius:8px;
}
/*NBC10 PEACOCK COLORS
#FDB813

#F37022

#C9234B

#6460AC

#0089CF

#0DB24C
*/

#content-main #move-info .tools-icon {
	background:#FDB813;
}

#content-main #jabber .tools-icon {
	background:#F37022;
}

#content-main #printing-and-conference .tools-icon {
	background:#C9234B;
}

#content-main #elevators-security .tools-icon {
	background:#6460AC;
}

#content-main #record-retention .tools-icon {
	background:#0089CF;
}

/*Behind the Scenes*/
#content-main .gallery-thumb-section {
	margin-bottom:20px;
	width:100%;
	border:solid 1px #CCC;
	border-radius:3px;
	padding:4px;
	text-align:center;
}

#content-main .gallery-thumb-section .gallery-thumb {
	height:200px;
}

#content-main .gallery-thumb-section.first-section .gallery-thumb {
	height:250px;
}

#content-main .gallery-thumb-section.video-section {
	position:relative;
}

#content-main .gallery-thumb-section.video-section .play-button {
	position:absolute;
	top:38%;
	left:43%;
	color:#FFF;
}

#content-main .center-columns {
	width:100%;
	text-align:center;
}

#content-main .full-page-image {
	padding:5px;
	border:solid 1px #CCC;
	border-radius:8px;
}

#content-main .back-link {
	text-align:center;
	margin-top:20px;
}

/*Modal (Behind the Scenes page)*/
#content-main .btn:focus, .btn:active, button:focus, button:active {
    outline: none !important;
    box-shadow: none !important;
}

#content-main #image-gallery .modal-footer {
    display: block;
}

#content-main #image-gallery .modal-image {
	max-height:500px;
	width:auto;
	margin:0px auto;
	display:block;
}

#content-main #image-gallery .modal-dialog {
	width:auto;
}

#content-main .thumb {
    margin-top: 15px;
    margin-bottom: 15px;
}

/*Global Footer*/
#sub-footer {
	text-align:center;
}

#sub-footer .mailto-links {
	border-top:dashed 1px #144aa8;
	padding-top:25px;
	width:60%;
	margin:0px auto 25px;
}

#sub-footer .mailto-links .questions-header {
	font-size:16px;
}	
	
#sub-footer .mailto-links .questions-button,
#sub-footer .mailto-links .questions-button-img {
	width:100px;
	display:inline-block;
}

#footer {
	padding-top:20px;
	padding-bottom:10px;
	border-top:solid 1px #CCC;
	background:#144aa8;
	color:#FFF;
	text-align:center;
}

#footer .footer-logo {
	width:200px;
	display:inline-block;
	margin-bottom:10px;
}

#footer .footer-disclaimer {
	font-size:12px;
	display:block;
	line-height:12px;
	margin-bottom:10px;
}

/*Media Queries*/
@media(min-width:992px) {
	#content-main .grid-block {
		min-height:330px;
	}
	
	#content-main .bio-block.row-one {
		min-height:685px;
	}
	
	#content-main .bio-block.row-two {
		min-height:805px;
	}
	
	#content-main .bio-block.row-three {
		min-height:735px;
	}
	
	#content-main .bio-block.row-four {
		min-height:800px;
	}
	
	#content-main .bio-block.row-five {
		min-height:733px;
	}
	
	#content-main .tool-section {
		min-height:225px;
	}
}

@media(min-width:1200px) {
	#content-main .grid-block {
		min-height:280px;
	}
	
	#content-main .bio-block.row-one {
		min-height:660px;
	}
	
	#content-main .bio-block.row-two {
		min-height:733px;
	}
	
	#content-main .bio-block.row-three {
		min-height:635px;
	}
	
	#content-main .bio-block.row-four {
		min-height:758px;
	}
	
	#content-main .bio-block.row-five {
		min-height:708px;
	}
	
	#content-main .gallery-thumb-section.first-section .gallery-thumb {
		height:300px;
	}
	
	#content-main .tool-section {
		min-height:205px;
	}
}

/*IE-specific Styles*/
@media screen and (min-width:0\0) and (min-resolution: +72dpi) and (min-width:992px) {
	#content-main .sidebar-nav { 
		position:fixed;
		top:200px;
		width:150px;
		background:#FFF;
    }
}

